
海思wifi7 - Bug #3542

当Framework 1: [/dev/mtdblock14] 是(V1.0.2)版本，且Framework (active):

[/dev/mtdblock14]时，80端口打不开所有插件也起不来

06/19/2025 16:00 - 天驰 王

Status: Closed Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

升级中间件使Framework 1: [/dev/mtdblock14] 是(V1.0.2)版本，且Framework (active): [/dev/mtdblock14]

1. saf info

Framework 1: [/dev/mtdblock14] (V1.0.2)

Framework 2: [/dev/mtdblock15] (V1.0.1)

APPS: [/dev/mtdblock16]

Framework (active): [/dev/mtdblock14]

登录192.168.1.1，查看80端口能否进去，插件是否起来

实际结果：

当Framework 1: [/dev/mtdblock14] 是(V1.0.2)版本，且Framework (active): [/dev/mtdblock14]时，80端口打不开所有插件也起不来

（但Framework 1: [/dev/mtdblock15] 是(V1.0.2)版本，且Framework (active): [/dev/mtdblock15]时，80端口能打开，插件也能正常起来）

History

#1 - 07/02/2025 11:10 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

改成ubi后验证无此问题

#2 - 07/02/2025 16:18 - 天驰 王

- Status changed from Resolved to Closed

Files

微信图片_20250619160031.png 53.6 KB 06/19/2025 天驰 王

Powered by TCPDF (www.tcpdf.org)

07/07/2025 1/1

http://www.tcpdf.org

